{{ template "base" . }}

{{ define "title" }}Login{{ end }}

{{ define "content" }}
<div class="content pure-u-1">
	<div class="maxwidth box">
		{{ if .Error }}
			<p class="errmsg">{{ .Error }}
		{{ end }}

		<form class="pure-form pure-form-aligned" method="POST">
			<fieldset>
				<div class="pure-control-group">
					<label for="username">Name</label>
					<input type="text" id="username" name="username" required>
				</div>

				<div class="pure-control-group">
					<label for="pass">Password</label>
					<input type="password" id="pass" name="pass" required>
				</div>
			</fieldset>

			<button type="submit" class="pure-button pure-button-primary">Log in</button>
		</form>
	</div>
</div>
{{ end }}